<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:paddingBottom="@dimen/activity_vertical_margin"
	android:paddingTop="@dimen/activity_vertical_margin"
	tools:context="com.castlabs.sdk.subtitle_styles.MainActivity">


	<Button
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Settings"
		android:id="@+id/settingsBtn"
		android:layout_centerVertical="true"
		android:layout_centerHorizontal="true"/>

	<Button
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Play"
		android:id="@+id/playBtn"
		android:layout_below="@+id/settingsBtn"
		android:layout_alignLeft="@+id/settingsBtn"
		android:layout_alignStart="@+id/settingsBtn"/>
</RelativeLayout>
